

.left-column-block .quote-area {
    width: 222px;
    padding: 0 18px 23px 10px;
    margin: 35px 0 0 0;
}    

.left-column-block .quote-area img {
    width: 87px;
    height: 75px;
    float: left;
    padding: 0 8px;
}

.left-column-block .quote-area .quote-person {
    font-family: Times New Roman, Times, serif;
    font-size: 1.3em;
    font-style: italic;
    padding: 20px 0 0 0;
}    

.left-column-block .quote-area .quote-person-company {
    font-family: Times New Roman, Times, serif;
    font-size: 1.0em;
    font-style: italic;
    padding: 0 0 0 14px;
}    


